---
name: Amy Waller
locality: Grover Beach, CA
country: USA
role: <a href="/job-families/marketing/marketing-operations-manager/#manager-marketing-operations">Manager, Marketing Operations</a>
reports_to: davidbrown1
picture: amywaller.jpg
twitter:
gitlab: amy.waller
departments:
- Marketing
- Marketing Operations
expertise:
story: Amy is focused on partnering with teams that are responsible for campaigns
  and events. She has a healthy obsession with process improvements and efficiency.
  She is an avid Boston sports fan, enjoys playing soccer and softball, and traveling
  back and forth between California and New England.

